User:Bcsc/vector.css

/* Author: Stark Shaw */ /* Date: Oct 1 2016 */ /* Designed for Simplified Chinese for skin “Vector”. */ body, h1, h2, h2 span { font-family: 'Helvet

/* Author: Stark Shaw */
/* Date: Oct 1 2016 */

/* Designed for Simplified Chinese for skin “Vector”. */

body, h1, h2, h2 span {
	font-family: 'Helvetica Neue', 'Helvetica', 'Segoe UI', 'Hiragino Sans GB', 'Noto Sans CJK SC', 'PingFang SC', 'Microsoft Yahei', 'Heiti SC', sans-serif !important;
}

/*
Helvetica Neue – Pre-installed in macOS (OS X).
Helvetica – Pre-installed in macOS (OS X).
Segoe UI – Pre-installed in Windows.
Hiragino Sans GB – Pre-installed in macOS (OS X).
Noto Sans CJK SC – Simplified Chinese version of Noto Sans CJK.
PingFang SC – The new UI font family since OS X El Capitan and iOS 9 for Simplified Chinese.
Microsoft Yahei – Pre-installed in Windows.
Heiti SC – Default UI font of Simplified Chinese version of iOS (before iOS9).

sans-serif – The final fallback.

You may add, revise or delete entries according to your taste.
*/

pre {
	font-family: 'SF Mono', 'Source Code Pro', 'Menlo', 'Monaco', monospace;
}

/* This part is for pre-formatted text, or code.
SF Mono – A new monospace font family introduced by Apple.
Source Code Pro – A free monospace font by Adobe Inc.
Menlo – Pre-installed in macOS (OS X).
Monaco – Pre-installed in macOS (OS X).

monospace – The final fallback.

You may add, revise or delete entries according to your taste.
*/

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.